Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 18:07:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc confirm this is my no                    Bot:  Hi again! Bot:  Please enter your name Customer:  confirm this is my no Bot:  Hi Confirm This Is My No ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4564159974 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:52 PM, 27th May                     confirm this is my no                    Ok           09:53 PM, 27th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:53 PM, 27th May                     confirm this is my no                    Update to my order.           09:54 PM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:54 PM, 27th May                     confirm this is my no                    Last tuesday           09:54 PM, 27th May                   Hamza                   Could you please confirm is this your correct phone number 97431612132?           09:55 PM, 27th May                     confirm this is my no                    Confirm           09:55 PM, 27th May                     confirm this is my no                    That's my no.           09:55 PM, 27th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:56 PM, 27th May                     confirm this is my no                    If ok you call me now           09:56 PM, 27th May                   Hamza                   Our courier partner will contact you within 1-2 working days           09:57 PM, 27th May                   Hamza                   Is there anything else I can help you?            09:57 PM, 27th May                     confirm this is my no                    When I get back to update           09:58 PM, 27th May                   Hamza                   You will be contacted soon enough           09:58 PM, 27th May                     confirm this is my no                    Ok I'll wait till now           09:59 PM, 27th May                     confirm this is my no                    Because tom morning I have a work tank u           10:00 PM, 27th May                     confirm this is my no                    Let me know the no couriers for contacting ?           10:01 PM, 27th May                     confirm this is my no                    The mobile no?           10:02 PM, 27th May                   Hamza                   Our courier will contact you asap           10:05 PM, 27th May                   Hamza                   We appreciate your patience.           10:05 PM, 27th May                   Hamza                   Is there anything else I can help you?            10:05 PM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633142